Subject: Online Approvals- Australian Power
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 09:03:00 -0800 (PST)

The attached spreadsheet contains the Online counterparties with execute IDs 
that Credit has tentatively approved for Autralian power trading, pending the 
confirmation of the European counterparties by our London credit group. 

This approval is contingent on the confirmation by our Australian counsel of 
the "specific criteria" which regulates with whom we can trade  and the 
proper forms of GTC and confirmation.